@charset "utf-8";

body {background: #fff;}
#content_area {width: 1120px; margin: 0 auto;}
#widget_title {width: 100%; height: 30px;  margin-bottom: 6px;}
#widget_content {width: 100%; padding-top: 20px;}
#widget_title>.name {float:left; line-height: 18px; font-size: 30px; height: 18px; color: #000; font-weight: bold;  }
#widget_title>.more {float:right; padding-left: -10px;}
#widget_title>.more a {font-size: 12px; color: white;}
#widget_title>.more a span {color: #00bff3}
#widget_content table tr td {padding-bottom: 2px;}
#widget_content table tr .title a {color: white; font-size: 12px; letter-spacing: -0.5px;}
#widget_content table tr .day a {color: #bbb; font-size: 12px;}
.gallery {width: 140px; height: 100px; margin-right: 20px; float: left; cursor: pointer;}
.gallery_title {background: url(../../fnc_images/black_opacity50.png); padding: 10px; color: #FFF; font-size: 12px; margin-top: 65px; vertical-align: bottom;}

/* Header */
#quick_menu {background-color: #6c456e; height: 43px; width: 100%; min-width: 1120px;}
#quick_menu #content_area .quick_left {text-align: left;}
#quick_menu #content_area .quick_right {text-align: right;}
#quick_menu #content_area #searchstr {height:27px; border:0px;border-radius:0px;}
#quick_menu #content_area * {}
#quick_menu #content_area a {line-height: 43px; font-size: 15px; color: #fff;}
#quick_menu #content_area .l {margin: 0 10px; color:#999}
#quick_menu #content_area a.home {color: #fff;}

#header {background-color: #fff; width: 100%; min-width: 1120px; height: 109px;}
#header #content_area #logo {float: left; line-height: 109px; }
#header #content_area #logo img { max-height:71px;}
#header #content_area #gnb {float:right; position:relative;}
#header #content_area #gnb>ul>li {float:left; margin-left:40px;}
#header #content_area #gnb>ul>li>a {display: block; line-height:109px; font-size: 22px; font-weight: bold; letter-spacing: -0.25px;}
#header #content_area #gnb>ul>li:hover {border-bottom: 5px solid #319dbe; height: 104px;}
#header #content_area #gnb>ul>li:hover>a {color: #319db2;}
#header #content_area #gnb>ul>li ul {position:absolute; top:109px; z-index:99999999; min-width: 81px; overflow: hidden; height: 0;}
#header #content_area #gnb>ul>li ul li {font-size:13px; text-align: center;}
#header #content_area #gnb>ul>li ul li a {color:#fff; display:block; line-height:40px; height: 100%;}
#header #content_area #gnb>ul>li ul li a:hover {font-weight:bold;}

#header #content_area #gnb>ul>li ul.sub_03 {margin-left: -20px;}

#gnb_bar {position:absolute; top:152px; left:0; width:100%; min-width:1120px; background-color: #748493; z-index:99999998; opacity: 0.97; filter:alpha(opacity=97); -ms-filter: alpha(opacity=97); overflow: hidden; height:0px;}

/* Main Visual*/
#main_visual {width:100%; height: 540px; overflow: hidden; position: relative;}
#main_visual #carousel1 {width:100% !important;}
#main_visual #carousel1 + div {margin:0 auto;}
#main_visual .textholder {width: 300px; height:540px; top:0px; text-align:left; color:white;}
#main_visual .vis_title {font-size:30px;line-height:36px; margin-bottom: 15px; font-weight: bold; color: white;}
#main_visual .vis_cont {color: white; font-size:14px;line-height:26px;}
#main_visual .vis_conwrap {margin: 70px 30px 0 30px;}

/* layout */
#wrapper{position:relative;}
.wrap{position:relative;width:1000px;margin:0 auto;}
.basic_box{display:none;position:absolute;top:130px;left:0;width:100%;background-color:#f3f3f3;z-index:80;overflow:hidden;}
.basic_box .wrap{height:132px;}
.basic_box span{position:absolute;left:-164px;top:15px;display:inline-block;width:400px;height:308px;background:url(/images/sy_new/common/lnb_bg.gif) left top no-repeat;}

#content {width: 100%; min-width: 1120px; position: relative;}
#content #content_area {margin-top: 30px;}
#content #content_area #widget_floor {width: 100%; min-width: 1120px; height: 250px; display: inline-block; color:#000;}
#content #content_area #widget_floor #widget_1 {width: 595px; display: inline-block; float:left;}
#content #content_area #widget_floor #widget_2 {width: 491px; display: inline-block; float:left; margin-left: 14px; margin-top:0px;}
#content #content_area #widget_floor #widget_2 #widget_content {padding-right: 0px; width: 491px; padding:0px;}
#content #content_area #widget_floor #widget_1 #widget_content #img_box {height: 132px; width: 132px; margin-right: 14px; text-align: center; display: block; float: left;}
#content #content_area #widget_floor #widget_1 #widget_content #img_box a {text-align: right; padding-top: 5px; font-family: 'Nanum Gothic',serif; font-size: 12px; color: #000;}
#content #content_area #widget_floor #widget_1 .mboard {width:100%; height:244px;border: 1px solid #eeeeee;}
#content #content_area #widget_floor #widget_1 .mboard .title ul {height:55px; border-bottom: 1px solid #eeeeee; }
#content #content_area #widget_floor #widget_1 .mboard .title ul li {width:17.0%; height:55px; line-height:55px; text-align:center; float:left; background-color:#fff;font-size:20px;}
#content #content_area #widget_floor #widget_1 .mboard .title ul li:hover {text-decoration:underline; cursor:pointer;}
#content #content_area #widget_floor #widget_1 .mboard .title ul .on {background-color:#284266; color:#fff;font-weight:bold;}
#content #content_area #widget_floor #widget_1 .mboard .title ul .more {width:14.5%; float:right; font-size:28px;font-weight:bold;}
#content #content_area #widget_floor #widget_1 .mboard .title ul .more img {width:100%; height:auto;}
#content #content_area #widget_floor #widget_1 .mboard .list {width:100%; height:150px; clear:both;}
#content #content_area #widget_floor #widget_1 .mboard .list ul {padding:15px 20px 0px 15px;}
#content #content_area #widget_floor #widget_1 .mboard .list ul li {position:relative; font-size:1.0em; color:#141414; padding-left:15px; margin-bottom:3px; padding-bottom:5px;padding-top:5px;border-bottom: 1px dashed #eeeeee;}
#content #content_area #widget_floor #widget_1 .mboard .list ul li span {position:absolute; top:0; right:0; font-size:0.8em; color:#b7b3b3;}

#content #content_area #banner_floor {width: 100%; min-width: 1120px; display: inline-block; margin-bottom: 38px;}
#content #content_area #banner_floor .banner {width:1120px; height:42px;}
#content #content_area #banner_floor .banner .list {height:42px; line-height:42px; position:relative; text-align:center; padding-left:54px;}
#content #content_area #banner_floor .banner .list>a {display:block; width:30px; height:42px; position:absolute; bottom:0;}
#content #content_area #banner_floor .banner .list>a.prev {left:0;}
#content #content_area #banner_floor .banner .list>a.next {right:0;}
#content #content_area #banner_floor .banner .list ul li {float:left; width:172px; margin-right:7px;}
#content #content_area #banner_floor .banner .list ul li img {border: 1px solid #ccc;}

#content2 {height:176px; width: 100%; min-width: 1120px; position: relative; z-index: 999999;background-color:#ebebeb; padding-top:0px;}
#content2 #content_area #box_floor {width: 100%; min-width: 1120px; display: inline-block; border: 1px solid #a0a0a0;}

#content2 #content_area #box_floor #box {width: 50%; height: 324px; display: block; float: left; margin:0px;}
#content2 #content_area #box_floor #box.one {background-color:#fff;}
#content2 #content_area #box_floor #box.two {text-align:right;padding:0px;background-color:#fff;}

#content2 #content_area #box_floor #box #box_ico {width: 100%; height: 100%;}
#content2 #content_area #box_floor #box.one #box_ico {}
#content2 #content_area #box_floor #box.two #box_ico {}

#content2 #content_area #box_floor #box #box_ico #txt_area {width: 100%;padding-top: 50px; text-align:center;}
#content2 #content_area #box_floor #box #box_ico #txt_area .box_title {color: #002d91; font-weight: 600; letter-spacing: -0.5px; font-size: 28px;}
#content2 #content_area #box_floor #box #box_ico #txt_area .box_line {padding-top:20px;height:1; width:50px;border-bottom: 1px solid #002d91;margin:auto;}
#content2 #content_area #box_floor #box #box_ico #txt_area .box_content_title {padding-top: 10px; padding-top:40px;line-height: 20px; font-size: 20px; color: #000;}
#content2 #content_area #box_floor #box #box_ico #txt_area .box_content_title span {color: #174ba1;font-weight:bold;}
#content2 #content_area #box_floor #box #box_ico #txt_area .box_content {width:300px; padding-top: 20px; line-height: 25px; font-size: 16px; color: #000;margin:auto;}

#content3 {height:760px; width: 100%; min-width: 1120px; background:#fff}
#content3 #content_area #box_floor {width: 100%; min-width: 1120px; display: inline-block; }
#content3 #content_area #box_floor #box_title {width:380px; margin:auto; color:#fff; padding-top:60px; font-size:40px;font-weight:bold; text-align: center;}
/*
text-shadow: -2px 0 #561951, 0 2px #561951, 2px 0 #561951, 0 -2px #561951;
-moz-text-shadow: -2px 0 #561951, 0 2px #561951, 2px 0 #561951, 0 -2px #561951;
-webkit-text-shadow: -2px 0 #561951, 0 2px #561951, 2px 0 #561951, 0 -2px #561951;}
*/
#content3 #content_area #box_floor #box_title span {color:#ffc600;}
#content3 #content_area #box_floor #box {margin-top:22px;height:542px;}
#content3 #content_area #box_floor #box #one3 {width:872px; margin-top:32px;background-color:#fff;}
#content3 #content_area #box_floor #box #one3 #one3_img {width:659px; height:474px; }
#content3 #content_area #box_floor #box #one3 #one3_subject {width:213px; height:474px;padding:0px;}
#content3 #content_area #box_floor #box #one3 #one3_subject #one3_contents {width:80%; margin:0px;padding-top:70px;margin-left:20px;margin-right:20px}
#content3 #content_area #box_floor #box #one3 #one3_subject #one3_contents .box_title {color: #141414; letter-spacing: -0.5px; font-size: 26px; line-height: 38px; padding-bottom:30px;}
#content3 #content_area #box_floor #box #one3 #one3_subject #one3_contents .box_title span {font-weight:bold;}
#content3 #content_area #box_floor #box #one3 #one3_subject #one3_contents .box_content {padding-top: 30px; line-height: 25px; font-size: 16px; color: #000;}
#content3 #content_area #box_floor #box #one3 #one3_subject #one3_contents  .box_line {padding-top:20px;height:1; width:50px;border-bottom: 2px solid #002d91;}
#content3 #content_area #box_floor #box #one3 #one3_subject #one3_contents .box_view_btn {display: block; margin-top:50px; font-weight:bold; font-size:14px; width: 70px; padding: 5px 10px; border: 1px solid #000;}
#content3 #content_area #box_floor #box #two3 {width:216px; height:474px; margin-top:32px;padding:0 0 0 0;}

#content4 {height:412px; width: 100%; min-width: 1120px;}
#content4 #content_area #box_floor {width: 100%; min-width: 1120px; display: inline-block; }
#content4 #content_area #box_floor #box_title {width:300px; margin:auto; color:#000; padding-top:50px; padding-bottom:60px; font-size:30px;font-weight:bold; text-align: center;}
#content4 #content_area #box_floor #box {width: 100%; height:240px;}
#content4 #content_area #box_floor #box ul {width: 100%;}
#content4 #content_area #box_floor #box ul li { width:20%; height:130px; text-align:center; float:left; }
#content4 #content_area #box_floor #box ul li p {padding-top:20px; font-size:18px;}


/* footer */
#content5 {height:44px; width: 100%; min-width: 1120px; background-color: #6c456e;}
#content5 #content_area #box_floor {width: 100%; min-width: 1120px; display: inline-block; }
#content5 #content_area #box_floor ul {width: 700px; margin:auto; }
#content5 #content_area #box_floor ul li {float:left; color:#fff; font-size:16px;padding-top:13px;}
#content5 #content_area #box_floor ul li a {color: white;}
#content5 #content_area #box_floor ul li a:hover {font-weight: bold;}
#content5 #content_area #box_floor .gubun{padding-left:10px; padding-right:10px;}

#content5 #content_area #box_floor #sns {height: 44px; float: right; background: #cdb9d2; width: 180px;}
#content5 #content_area #box_floor #sns span {color: #260141; font-weight: bold; padding-right: 15px;}
#content5 #content_area #box_floor #sns .sns_left {height: 44px; margin-left: -44px;}

#footer {background-color: #fff; min-width: 1120px; padding: 25px 0px 45px 0px;}
#footer #content_area #footer_logo {width: 200px; margin:auto; height: 47px;  padding-top: 3px; text-align: center;}
#footer #content_area #copyright {width: 635px; margin:auto;}
#footer #content_area #copyright .t2 {text-align:center; color: #9c9c9c; font-size: 12px; margin-bottom: 10px;}
#footer #content_area #copyright .t3 {text-align:center; color: #9c9c9c; font-size: 12px;}

/* Sub Content */

#contents {width: 100%; min-width: 1120px; margin-top: 0px; display: inline-block;}
#contents #visual {background: url(../../fnc_images/sub/sub01_visual.png) repeat center center; width: 100%; height: 298px; margin-bottom: 35px;}
#contents #content_area #floor #sub_left_menu {width: 254px; float:left; display: block;}
#contents #content_area #floor #sub_left_menu #sub_menu_img01 {width:254px; height: 230px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top; text-align: center;position: relative; z-index:0}
#contents #content_area #floor #sub_left_menu #sub_menu_img01 .title {font-size: 26px; color: #fff; font-weight: 700; line-height: 230px;}
#contents #content_area #floor #sub_left_menu #sub_menu_img02 {    width:254px; height: 230px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top; text-align: center;position: relative; z-index:0;}
#contents #content_area #floor #sub_left_menu #sub_menu_img02 .title {font-size: 26px; color: #fff; font-weight: 700; line-height: 230px;}
#contents #content_area #floor #sub_left_menu #sub_menu_img03 {width:254px; height: 230px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top; text-align: center;position: relative; z-index:0;}
#contents #content_area #floor #sub_left_menu #sub_menu_img03 .title {font-size: 26px; color: #fff; font-weight: 700; line-height: 230px;}
#contents #content_area #floor #sub_left_menu #sub_menu_img04 {width:254px; height: 230px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top; text-align: center;position: relative; z-index:0;}
#contents #content_area #floor #sub_left_menu #sub_menu_img04 .title {font-size: 26px; color: #fff; font-weight: 700; line-height: 230px;}
#contents #content_area #floor #sub_left_menu #sub_menu_img05 {width:254px; height: 230px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top; text-align: center;position: relative; z-index:0;}
#contents #content_area #floor #sub_left_menu #sub_menu_img05 .title {font-size: 26px; color: #fff; font-weight: 700; line-height: 230px;}
#contents #content_area #floor #sub_left_menu #sub_menu_img06 {width:254px; height: 230px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top; text-align: center;position: relative; z-index:0;}
#contents #content_area #floor #sub_left_menu #sub_menu_img06 .title {font-size: 26px; color: #fff; font-weight: 700; line-height: 230px;}
#contents #content_area #floor #sub_left_menu #sub_menu_img07 {width:254px; height: 230px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top; text-align: center;position: relative; z-index:0;}
#contents #content_area #floor #sub_left_menu #sub_menu_img07 .title {font-size: 26px; color: #fff; font-weight: 700; line-height: 230px;}




/* 아래 4줄 요청에 의해 1px씩 크기 증가했음(2017-07-26) */
#contents #content_area #floor #sub_left_menu #button_area {border: 1px solid #eeeeee; width: 254px;margin-top:10px;}
#contents #content_area #floor #sub_left_menu #button_area ul li a {width: 224px; border-bottom: 1px solid #eeeeee; padding-left:30px;display:block; text-align: left; height: 52px; line-height: 52px; font-size: 19px; color: #000; }
#contents #content_area #floor #sub_left_menu #button_area ul li ul li a {background-color: #eeeeee;width: 220px;  padding-left:34px;display:block; text-align: left; height: 37px; line-height: 37px; font-size: 15px; color: #000; }
#contents #content_area #floor #sub_left_menu #button_area ul li ul li ul li a {background-color: #f4f4f4;width: 210px;  padding-left:44px;display:block; text-align: left; height: 27px; line-height: 27px; font-size: 13px; color: #000; }

#contents #content_area #floor #sub_left_menu #button_area ul li a:hover {}
#contents #content_area #floor #sub_left_menu #button_area ul li .on {background-color: #608df4; color:#fff}
#contents #content_area #floor #sub_left_menu #button_area ul li ul li a:hover {background-color: #eeeeee; color:#000}
#contents #content_area #floor #sub_left_menu #button_area ul li ul li .on {background-color: #eeeeee; color:#000}

#contents #content_area #floor #board_area {display: block; float:right; width: 800px; margin-bottom: 60px;}

#contents #content_area #floor #board_area>#board_title {height: 38px; font-size:28px; font-weight:bold; color:#000;border-bottom: 1px solid #707070;}
#contents #content_area #floor #board_area>#board_title>.path {float:right;height: 30px; line-height: 30px; font-size: 14px; color: #b0aeae; padding-left: -10px; letter-spacing: -0.25px; }
#contents #content_area #floor #board_area>#board_title>.path img {margin-top:8px;}

#contents #content_area #floor #board_area>#board_content {padding-top: 60px; width: 800px; min-height: 300px;}
#contents #content_area #floor #board_area>#board_content>#img01 {margin-right:40px; margin-bottom:30px;}
#contents #content_area #floor #board_area>#board_content p {font-size:14px; line-height:25px;}
#contents #content_area #floor #board_area>#board_content .title {color:#9a0282; font-size:26px; font-weight:bold;padding-top:0px; padding-bottom:15px;line-height: 30px;}
#contents #content_area #floor #board_area>#board_content .subject {color:#979595; font-size:20px;padding-bottom:30px;}
#contents #content_area #floor #board_area>#board_content .subject span {font-weight:bold;}
#contents #content_area #floor #board_area>#board_content .sotitle01 {font-size:18px; font-weight:bold; padding-bottom:10px;}
#contents #content_area #floor #board_area>#board_content .endtitle {padding-left:450px;}

#contents #content_area #floor #board_area>#board_content .subcontent {padding-bottom:40px;}
#contents #content_area #floor #board_area>#board_content .sotitle02 {font-size:22px; line-height: 22px; font-weight:bold; padding-bottom:10px;}
#contents #content_area #floor #board_area>#board_content .sotitle02 img {padding-bottom:5px;padding-right:10px;}
#contents #content_area #floor #board_area>#board_content .subcontent .subtable01 th{height:50px; font-size:25px;background-color:#bc57db; color:#fff; border: 2px solid #fff;font-weight:bold;}
#contents #content_area #floor #board_area>#board_content .subcontent .subtable01 td{height:50px; font-size:14px;background-color:#ebebeb; color:#000; padding-left:20px; border: 2px solid #fff;font-weight:bold;}

#contents #content_area #floor #board_area>#board_content .sotitle03 {font-size:16px; line-height: 22px; font-weight:bold; padding-bottom:5px;padding-left:20px;}
.subcontent  .sotitle04 {font-size:16px; line-height: 22px; font-weight:bold; padding-bottom:10px;}
.subcontent  .sotxt02 {margin:0;margin-left:30px}
.subcontent  .txt02 {font-size:14px; padding:5px 0px;} 
.subcontent  .txt02 ol{margin:0 padding-left:20px;}
.subcontent  .txt02 ul{margin:0 ;margin-left:20px;}
.subcontent  .txt02 li{font-size:14px; padding:2px 0px; line-height: 22px;}

/* 김완- 사용테이블 정의(2017.5.30)*/





/*  가로형테이블 정의 */
.subcontent .col_table{padding:5px 0px 20px 0px}
.subcontent .col_table table{border-top:#9a0282 2px solid;border-collapse:collapse;width:100%; text-align:center;}
.subcontent .col_table th{background-color:#fcf5fb; border-right:#d2cdd1 1px solid;border-bottom:#d2cdd1 1px solid; padding:10px 0px;}
.subcontent .col_table td{border-right:#d2cdd1 1px solid; padding:10px 0px;border-bottom:#d2cdd1 1px solid;}

.subcontent .col_table .last{ border-right:#d2cdd1 0px solid;}

/*  세로형테이블 정의 */
.subcontent .row_table{padding:5px 0px 20px 0px}
.subcontent .row_table table{border-top:#9a0282 2px solid;border-collapse:collapse;width:100%;}
.subcontent .row_table th{background-color:#fcf5fb; border-right:#d2cdd1 1px solid;border-bottom:#d2cdd1 1px solid; padding:10px 0px;text-align:center;}
.subcontent .row_table td{ border-right:#d2cdd1 1px solid; padding:10px 0px;border-bottom:#d2cdd1 1px solid;}
.subcontent .row_table .last{ border-right:#d2cdd1 0px solid;}

/* 테이블 내에서 td 일괄 좌측 정렬 - 작업자: 전영재 사원 */
.subcontent .col_table table.thal th,
.subcontent .col_table table.tdal td,
.subcontent .row_table table.thal th,
.subcontent .row_table table.tdal td {text-align: left; padding-left: 10px;}

.subcontent ol{overflow:hidden;padding:10px 5px 10px 40px;list-style:decimal}
.subcontent ol li{padding:5px 10px 5px 0px;list-style:decimal}
.subcontent ol li ol{ margin-left:-20px; padding-left:40px;}
.subcontent ol li ol li{padding:2px 10px; list-style: decimal}

/* ol, li에서 들여쓰기 표시를 점 표시로 사용 - 작업자: 전영재 사원 */
.subcontent ol.disc,
.subcontent ol.disc li,
.subcontent ol.disc li ol,
.subcontent ol.disc li ol li {list-style: disc;}

.subcontent .coment {font-size:12px; color:#ff9900; line-height:20px;padding:0px 0px 20px 30px}
.subcontent .coment ul{margin:0; padding:0}
.subcontent .coment li{background:url(../../fnc_images/sub/notice_point.png) no-repeat 5px;padding:3px 0px 3px 25px;list-style:none;}

.subcontent .bgw{background:#fff !important; }
.subcontent .bgb{background: #f3f3e8 !important}
.subcontent .tal{text-align:left !important}

.subcontent .sotxt01 {border:#9a0282 solid 1px; padding:20px; text-align:center; margin:10px 0px 20px 0px}




/* 아래부터 전영재 사원 작업부분 */
.subcontent .history th {border-top: 3px solid #9a0282; font-size: 30px; font-weight: bold; padding-top: 30px; min-height: 84px;}
.subcontent .history th div {min-height: 84px;}
.subcontent .history td {padding: 11px 0 25px 0; border-top: 1px solid #818181; min-height: 84px; vertical-align: top;}
.subcontent .history td .r_wrap {border-bottom: 1px dotted #555; font-size: 14px; width: 100%; line-height: 24px !important; padding: 7px 0; display: inline-block;}
.subcontent .history td .r_wrap b {font-weight: bold;}
.subcontent .history td .r_wrap div {float: right; width: 505px;}

.subcontent .ui {display: inline-block; padding-bottom: 37px; border-bottom: 1px solid #d4d4d4; margin-top: 10px; width: 100%;}
.subcontent .ui .ui_img {width: 230px; float: left; text-align: center;}
.subcontent .ui .ui_txt {width: 526px; float: right; margin-left: 44px; font-size: 18px; line-height: 32px;}
.subcontent .ui a {display: block; border: 1px solid #95459a; border-radius: 2px; font-size: 15px; color: #596d81; text-align: center; width: 169px; line-height: 48px; margin-top: 18px;}
.subcontent .ui a b {border-left: 1px solid #c8c8c8; padding-left: 20px; margin-left: 13px;}
.subcontent .ui table tr th {border-bottom: 1px solid #bbb; padding-bottom: 12px; text-align: left; font-size: 15px;}
.subcontent .ui table tr td {height: 50px; vertical-align: middle; color: #666; font-size: 14px;}
.subcontent .ui table tr td .colorbox {width: 130px; height: 30px; display: inline-block;}

.subcontent .color_table th div {height: 53px; line-height: 53px; color: white; margin: 10px 8px 0 0; font-size: 15px; font-weight: normal}
.subcontent .color_table th div span {font-family: 'Myriad Pro', '맑은고딕', 'Malgun Gothic', '나눔고딕', 'Nanum Gothic', '돋움', sans-serif; color: white; font-size: 18px; margin-right: 10px;}
.subcontent .color_table td div {background-color: #ebebeb; height: 53px; line-height: 53px; margin-top: 10px; padding-left: 15px; font-size: 14px;}

.subcontent .purple_border {border: 1px solid #9a0282;}

#one3 .bx-wrapper {overflow: hidden;}
#one3 .bx-wrapper, #one3 .bx-wrapper ul, #one3 .bx-wrapper li  {height: 474px; margin: 0 !important;}

.list_dl{ overflow:hidden; font-size: 14px; padding-top:20px;}
.list_dl dt,dd{ float:left; line-height:20px;}
.list_dl dt{ clear:both; padding-right:10px; font-weight:bold;}
.list_dl dd{max-width:680px !important; display:block; margin-bottom:10px;}
ol li{font-size:14px; line-height: 24px;}

.mathematics {height: 101px; float: left; padding-top: 5px; padding-bottom: 20px; width: 32px; text-align: center; line-height: 101px; font-size: 20px; font-weight: bold;}
.nostyle_table, .nostyle_table th, .nostyle_table td {border: 0 !important;}

.organ {width: 800px; border-bottom: 1px solid #e5e5e5; padding-bottom: 15px; margin-bottom: 30px;}
.organ.last {border-bottom: 0;}
.organ>div {font-size: 20px; font-weight: bold; margin-bottom: 15px;}
.organ ul {width: 825px; display: inline-block; padding: 0; margin: 0;}
.organ ul>li {width: 208px; float: left; display: block; margin-right: 25px; border: 1px solid #ccc; list-style: none; padding: 20px; margin-bottom: 15px; -webkit-transition:ease-out 0.3s; -moz-transition:ease-out 0.3s; -o-transition:ease-out 0.3s; transition:ease-out 0.3s;}
.organ ul>li>.name {font-size: 17px; font-weight: bold; margin-bottom: 5px;}
.organ ul>li>.location {font-size: 14px; font-weight: bold; margin-bottom: 5px;}
.organ ul>li>.call {font-size: 14px; margin-bottom: 7px;}
.organ ul>li>.text {font-size: 12px; min-height: 53px; border-top: 1px dotted #e5e5e5; padding-top: 7px;}
.organ ul>li:hover {background: rgba(144,49,126,0.8);}
.organ ul>li:hover>* {color: white;}
.organ ul>li:hover>.text {border-top: 1px dotted rgba(255,255,255,0.3);}

/* YJ Slider */
.yj_slider {height: 474px;}
.yj_slider #yj_pagination {position: relative; top: -474px; height: 474px; z-index: 10;}
.yj_slider #yj_pagination .yj_prev {position: absolute; top: -30px; right: -140px; cursor: pointer;}
.yj_slider #yj_pagination .yj_next {position: absolute; bottom: -30px; right: -140px; cursor: pointer;}
.yj_slider ul {position: relative; height: 474px; z-index: 20;}

.yj_pager > ul > li {width: 216px;}
.yj_pager > ul > li a {display: block; cursor: pointer;}
.yj_pager > ul > li a img {width: 216px; height: 151px;}
.yj_pager > ul > li.shadow {border: 5px solid #C93; box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.yj_pager > ul > li.shadow img {width: 206px; height: 141px}

/* 탭형태 페이지 - 전영재 사원 */
.subcontent .tab {width: 100%; height: 18px; height: 42px; margin-bottom: 5px;}
.subcontent .tab ul {width: 100%; height: 42px;}
.subcontent .tab ul>li {display: block; float: left; height: 40px; margin-right: 10px; border: 1px solid rgb(144,49,126); -webkit-transition:ease-out 0.3s; -moz-transition:ease-out 0.3s; -o-transition:ease-out 0.3s; transition:ease-out 0.3s;}
.subcontent .tab ul>li>a {display: block;width: 100%; height: 40px; line-height: 40px; text-align: center; font-weight: bold;}
.subcontent .tab ul>li.on {background: rgb(174,79,156);}
.subcontent .tab ul>li.on>a {color: white;}
.subcontent .tab ul>li:hover {background: rgb(144,49,126);}
.subcontent .tab ul>li:hover>a {color: white;}
.subcontent .tab ul>li.last {margin-right: 0;}
.subcontent .tab.two ul>li {width: 393px;}
.subcontent .tab.four ul>li {width: 190px;}

.subcontent #gnb {width: 815px;}
.subcontent #gnb>ul>li {width: 193px; text-align: center; margin-right: 9px; border-bottom: 2px solid #618ef5; float: left; line-height: 50px; margin-bottom: 20px; background: #fcfcfc; height: 266px;}
.subcontent #gnb>ul>li>a {display: block; color: white; font-weight: bold; width: 100%; height: 50px; background: url(../../fnc_images/sub/sub01_title_back_img.png) no-repeat left top;}
.subcontent #gnb>ul>li>a:hover {color: #f5f5f5;}
.subcontent #gnb>ul>li li {width: 193px; height: 36px; line-height: 35px;}
.subcontent #gnb>ul>li li:hover {background: #fafafa;}
.subcontent #gnb>ul>li li a {display: block; width: 100%; border-bottom: 1px dotted #bbb; height: 35px; font-size: 13px;}